<?php

namespace app\api\controller;

use app\BaseController;
use app\model\project\AdvertCate;

class System extends BaseController
{

    /**
     * 轮播图列表
     */
    public function getBannerList()
    {
        $list = AdvertCate::where(['position'=>1,'is_show'=>1])
            ->with(['getAdvertList'=>['coverImg']])
            ->find()
            ->toArray();

        return $this->returnMsg('操作成功',1,$list);

    }

}